{
  "id": 3370136,
  "name": "R. S. Ziehn, appellant, v. Sebastian Miller, appellee",
  "name_abbreviation": "Ziehn v. Miller",
  "decision_date": "1927-06-14",
  "docket_number": "Gen. No. 31,502",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 28,
    "char_count": 214,
    "ocr_confidence": 0.511,
    "sha256": "01fb8c19fff05d71faf71b9c167bb12ec865ac50b50d662a9b4af5376e8a5d44",
    "simhash": "1:150030eefe8deede",
    "word_count": 34
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "R. S. Ziehn, appellant, v. Sebastian Miller, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Fred W. Story, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "R. S. Ziehn, appellant, v. Sebastian Miller, appellee.\nGen. No. 31,502.\nOpinion filed June 14, 1927.\nFred W. Story, for appellant. No appearance for appellee."
  },
  "file_name": "0622-01",
  "first_page_order": 674,
  "last_page_order": 674
}
